<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>&lt;%@&gt;</key>
	<string>&lt;%@&gt;</string>
	<key>About</key>
	<string>Über</string>
	<key>Activate</key>
	<string>Aktivieren</string>
	<key>Activate EPS Preview</key>
	<string>EPS Preview aktivieren</string>
	<key>Activation limit reached.</key>
	<string>Aktivierungslimit erreicht.</string>
	<key>Activations</key>
	<string>Aktivierungen</string>
	<key>Antivirus or firewall software may be blocking EPS Preview. Please allow it if needed.</key>
	<string>Antivirus- oder Firewall‑Software blockiert möglicherweise EPS Preview. Erlaube die App bitte, falls nötig.</string>
	<key>Automatically check for updates</key>
	<string>Automatisch nach Updates suchen</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Check for Updates…</key>
	<string>Nach Updates suchen…</string>
	<key>Contact Us</key>
	<string>Kontaktiere uns</string>
	<key>Copy</key>
	<string>Kopieren</string>
	<key>Deactivate</key>
	<string>Deaktivieren</string>
	<key>Device Limit</key>
	<string>Geräte‑Limit</string>
	<key>Done</key>
	<string>Fertig</string>
	<key>EPS Preview</key>
	<string>EPS Preview</string>
	<key>EPS Preview Activated</key>
	<string>EPS Preview aktiviert</string>
	<key>Email Us</key>
	<string>Schreib uns</string>
	<key>Enable Quick Look Extension</key>
	<string>Quick‑Look‑Erweiterung aktivieren</string>
	<key>Enable “EPS Preview” extension.</key>
	<string>Aktiviere die „EPS Preview“-Erweiterung.</string>
	<key>Home</key>
	<string>Startseite</string>
	<key>How to Use the Extension?</key>
	<string>Wie benutzt du die Erweiterung?</string>
	<key>Info</key>
	<string>Info</string>
	<key>Invalid license key. Please try again with another one.</key>
	<string>Ungültiger Lizenzschlüssel. Bitte versuche es mit einem anderen.</string>
	<key>License</key>
	<string>Lizenz</string>
	<key>License Key</key>
	<string>Lizenzschlüssel</string>
	<key>License User</key>
	<string>Lizenzbenutzer</string>
	<key>Manage</key>
	<string>Verwalten</string>
	<key>Manage…</key>
	<string>Verwalten…</string>
	<key>More Apps by Us</key>
	<string>Mehr Apps von uns</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open “System Settings → General → [Login Items &amp; Extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</key>
	<string>Öffnen Sie „Systemeinstellungen → Allgemein → [Anmeldeobjekte &amp; Erweiterungen](x-apple.systempreferences:com.apple.ExtensionsPreferences)“.</string>
	<key>Press spacebar or ⌘ + Y to quick look EPS files in Finder.</key>
	<string>Drücke die Leertaste oder ⌘ + Y, um EPS-Dateien im Finder per Schnellansicht anzuzeigen.</string>
	<key>Privacy Policy</key>
	<string>Datenschutzbestimmungen</string>
	<key>Purchase</key>
	<string>Kauf</string>
	<key>Purchase license key on the website with one-time purchase. No subscriptions.</key>
	<string>Lizenzschlüssel auf der Webseite als Einmalkauf erwerben. Keine Abonnements.</string>
	<key>Purchased Date</key>
	<string>Kaufdatum</string>
	<key>Quick Look EPS Files in Finder</key>
	<string>EPS-Dateien im Finder per Schnellansicht anzeigen</string>
	<key>Scroll down to the “Extensions” section and click the info button in “EPS Preview”.</key>
	<string>Scrolle zum Abschnitt „Erweiterungen“ und klicke den Info‑Button bei „EPS Preview“.</string>
	<key>Scroll down to the “Extensions” section and click the info button in “Quick Look”.</key>
	<string>Scrolle zum Abschnitt „Erweiterungen“ und klicke den Info‑Button bei „Quick Look“.</string>
	<key>Terms of Service</key>
	<string>Nutzungsbedingungen</string>
	<key>This Device</key>
	<string>Dieses Gerät</string>
	<key>This license key is disabled.</key>
	<string>Dieser Lizenzschlüssel ist deaktiviert.</string>
	<key>This license key is invalid.</key>
	<string>Dieser Lizenzschlüssel ist ungültig.</string>
	<key>This license key is revoked.</key>
	<string>Dieser Lizenzschlüssel wurde widerrufen.</string>
	<key>Version: %@ (%@)</key>
	<string>Version: %@ (%@)</string>
	<key>Website</key>
	<string>Website</string>
	<key>[Anybox - Bookmarking App for macOS and iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</key>
	<string>[Anybox - Lesezeichen‑App für macOS und iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</string>
	<key>[Folder Preview Pro - Quick Look Inside Folders and Archives](https://anybox.ltd/folder-preview-pro)</key>
	<string>[Folder Preview Pro - Schneller Blick in Ordner und Archive](https://anybox.ltd/folder-preview-pro)</string>
	<key>[Pinning - Countdown Calendar Events &amp; Schedule Reminders](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</key>
	<string>[Pinning - Countdown‑Kalenderereignisse und Erinnerungen planen](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</string>
</dict>
</plist>
